@import url('https://fonts.googleapis.com/css?family=Fira+Sans:200,300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');
.fira-ex-light{
    font-weight: 200;
    font-family: 'Fira Sans', sans-serif;
}
.fira-light{
    font-weight: 300;
    font-family: 'Fira Sans', sans-serif;
}
.fira-regular{
    font-weight: 400;
    font-family: 'Fira Sans', sans-serif;
}
.fira-medium{
    font-weight: 500;
    font-family: 'Fira Sans', sans-serif;
}
.fira-semibold{
    font-weight: 600;
    font-family: 'Fira Sans', sans-serif;
}
.fira-bold{
    font-weight: 700;
    font-family: 'Fira Sans', sans-serif;
}
.opensans-light{
    font-weight: 300;
}
.opensans-regular{
    font-weight: 400;
}
.opensans-semibold{
    font-weight: 600;
}
.opensans-bold{
    font-weight: 700;
}